var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":160,"id":2591,"methods":[{"el":66,"sc":5,"sl":61},{"el":82,"sc":5,"sl":77},{"el":89,"sc":9,"sl":87},{"el":107,"sc":5,"sl":100},{"el":126,"sc":5,"sl":116},{"el":142,"sc":5,"sl":134},{"el":158,"sc":5,"sl":151}],"name":"ConnManagerParams","sl":47}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_1361":{"methods":[{"sl":116},{"sl":151}],"name":"deprecatedConstructorIsStillSupported","pass":true,"statements":[{"sl":117},{"sl":121},{"sl":122},{"sl":123},{"sl":125},{"sl":153},{"sl":157}]},"test_1586":{"methods":[{"sl":116},{"sl":151}],"name":"deprecatedConstructorIsStillSupported","pass":true,"statements":[{"sl":117},{"sl":121},{"sl":122},{"sl":123},{"sl":125},{"sl":153},{"sl":157}]},"test_2705":{"methods":[{"sl":116},{"sl":151}],"name":"deprecatedConstructorIsStillSupported","pass":true,"statements":[{"sl":117},{"sl":121},{"sl":122},{"sl":123},{"sl":125},{"sl":153},{"sl":157}]},"test_3353":{"methods":[{"sl":116},{"sl":151}],"name":"deprecatedConstructorIsStillSupported","pass":true,"statements":[{"sl":117},{"sl":121},{"sl":122},{"sl":123},{"sl":125},{"sl":153},{"sl":157}]},"test_5346":{"methods":[{"sl":116},{"sl":151}],"name":"deprecatedConstructorIsStillSupported","pass":true,"statements":[{"sl":117},{"sl":121},{"sl":122},{"sl":123},{"sl":125},{"sl":153},{"sl":157}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [1361, 1586, 5346, 3353, 2705], [1361, 1586, 5346, 3353, 2705], [], [], [], [1361, 1586, 5346, 3353, 2705], [1361, 1586, 5346, 3353, 2705], [1361, 1586, 5346, 3353, 2705], [], [1361, 1586, 5346, 3353, 2705], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [1361, 1586, 5346, 3353, 2705], [], [1361, 1586, 5346, 3353, 2705], [], [], [], [1361, 1586, 5346, 3353, 2705], [], [], []]
